.typography form{padding: 1em 0; clear:right;}
	.typography fieldset{}
		.typography div.field {}

	.typography h3.FormHeading {color: #399; margin-bottom: 1em; font-size: 1.8em;}
	.typography label {font-size: 1em; clear: both; display: block; padding: 5px 0 3px 0;}
	.typography li label, .typography p label {font-size: 0.9em; display: inline;}
		.typography label.FormHeading{display: block; color: #808383; font-weight: bold; margin-bottom: 1em;}
		.typography label.left{float: left; display: block; width: 370px; padding-bottom: 10px;}
			.typography .dropdown label.left{padding-bottom: 3px;}
		.typography div.field.offspring {border-bottom: 1px dashed #399; width: 380px; margin-top: 0.5em;margin-bottom: 1em;}
			.typography .offspring label.left{display:none;}
			.typography .offspring h4 {font-size: 1.4em;}
				.typography .offspring ul label{text-transform: capitalize;}
			.typography .optionset ul label.left, .typography .checkboxset label.left{border: 0;}

	.typography .field{width: 100%; padding-bottom: 1em; clear: left;}
		.typography .middleColumn, .typography .Actions,.typography input.action, .typography p#ForgotPassword, .typography p.checkbox {display: block; /*margin-left: 270px;*/}
			.typography .middleColumn input, .typography .middleColumn textarea, .typography .middleColumn select{border: 1px solid #bfc1c1; width: 370px; padding: 3px; font-family: Helvetica, Arial, sans-serif; margin-top: 0px}
			.typography .literalFieldArea {width: 470px; clear: both;}
			.typography .middleColumn textarea{margin-top: 0px;}
			.typography .middleColumn ul{margin-left: 0!important; padding-left: 0!important; margin-top: 0px; padding-top: 0px; clear: both; width: 460px;}
			.typography .middleColumn li{list-style: none!important; margin-top: 0px; padding-top: 0px;}
			
			.typography ul.optionset li { width: 30%; display: inline-block; margin-top: 0.5em;}

		.typography .middleColumn .radio, .typography .middleColumn .checkbox,
		.typography .middleColumn .radio:hover, .typography .middleColumn .checkbox:hover,
		.typography .middleColumn .radio:focus, .typography .middleColumn .checkbox:focus{border: 0;}


.typography label.required {display: block; color: #82274B; font-size: 0.8em;}

/* exceptions */
.typography .radio, .typography .checkbox{width: auto!important;}
.typography .checkbox  label.right {display: block; margin-left: 0px; padding-left: 25px; width: 445px; font-size: 1em; text-align: left; line-height: 1.4em;}
.typography .checkbox  input {float: left; margin-top: 0px;}

.typography .confirmedpassword .middleColumn {margin-left: 0px;}
.typography .confirmedpassword .middleColumn a{display: block; /*margin-left: 270px;*/ width: 376px}
.typography .confirmedpassword .middleColumn .middleColumn {margin-left: 120px;}

.typography .fieldgroup .middleColumn {margin-left: 0px;}

.typography .message{
	font-weight: bold; background-color: beige; display: block;padding: 8px 4px; text-align: center; color:#fff; 
	border-radius: 0px 0px 5px 0px; -moz-border-radius:0px 0px 5px 0px; -webkit-border-radius:0px 0px 5px 0px;
	box-shadow:2px 2px 5px #c8c9cb; -moz-box-shadow:2px 2px 5px #c8c9cb; -webkit-box-shadow:2px 2px 5px #c8c9cb;
	}
/*.typography .middleColumn .message{width: 368px;}*/

.typography .field span.message {width: 370px; font-size: 0.8em; margin-top: 7px;}
.typography .field .middleColumn .message {margin-left: 0px; width: 370px; }
.typography span.bad {background-color: red;}
.typography span.good {background-color: green;}
.typography span.required {background-color: orange;}

.typography label.right {display: block; clear: none;/*margin-left: 270px;*/ width: 370px; font-size: 0.8em}

div.ancestry {width: 712px!important;}



/* BUTTON */
.typography .Actions input, .typography input.action  {
color:#369094; font-family: Helvetica, Arial, sans-serif; background:#c2e3e6; 
border:0px solid transparent; font-weight: bold;
/*text-shadow: 1px 1px 1px #5d5d5d; */
border-radius: 10px 10px 10px 10px; -moz-border-radius:10px 10px 10px 10px; -webkit-border-radius:10px 10px 10px 10px; 
padding:5px 10px; height: 100%; cursor:pointer; float: right; margin-right: 50px;}

.typography .Actions input:hover,.typography  input.action:hover  {cursor:pointer; position:relative; top: -1px; margin-left: -1px; color:#369094; background:#c8c9cb; /*text-shadow: 1px 1px 1px #e8ecea;*/ border:0px solid transparent;}

.typography .Actions input.action {margin-left: 0px!important;}




/* shadow */
input[type=text], input[type=password], textarea, select {
	/*-moz-box-shadow: 3px 3px 4px #808383;
	-webkit-box-shadow: 3px 3px 4px #808383;
	box-shadow: 3px 3px 4px #808383;*/
	/* For IE 8 */
	/*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#808383')";*/
	/* For IE 5.5 - 7 */
	/*filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#808383');*/
	border: 1px solid #e8eaec;
	border-radius:5px 5px 5px 5px; -moz-border-radius:5px 5px 5px 5px; -webkit-border-radius:5px 5px 5px 5px;
}






/* BUTTON */
/*.typography .Actions input, .typography input.action  {
	padding-right: 20px;
}
.typography .middleColumn input:focus, .typography .middleColumn textarea:focus, .typography .middleColumn select:focus{border: 1px solid #317010;}

.typography .Actions input.action {margin-left: 0px;}*/




/* shadow */
/*input[type=text], input[type=password], textarea, select {
-moz-border-radius-bottomright: 5px; border-bottom-right-radius: 5px;

	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#BFC1C1')";*/
	/** For IE 5.5 - 7 **/
	/*filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#BFC1C1');
}
input[type=text]:hover, input[type=password]:hover, textarea:hover, select:hover {
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);

}


.optionset .middleColumn ul, .checkboxset .middleColumn ul {
	-moz-column-width: 14em;
	-webkit-column-width: 14em;
	column-width: 14em;
}

.readonly .middleColumn span {display: block;

border: 1px solid #BFC1C1; width: 370px; padding: 3px; font-family: Arial, Verdana, sans-serif;
}
*/